/***** Footer *****/

#footer TD  {
	white-space: nowrap;
}

#footer {
	font: 9pt Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #015ea6;
}

#footer A  {
	font: 9pt Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#footer A:link, #footer A:visited  {
	color: #fff;
}

#footer A:hover  {
	color: #ddd;
}


/***** General *****/
BODY  {
	background-color: #C0C0C0;
}

#bodyTag {
	font: 9pt Helvetica, Arial, sans-serif;
	background-color: #c0c0c0;
	color: #005eac;
	text-align: center;
}

#buttons  {
	height: 55px;
	position: absolute;
	z-index: 2;
	width: 980px;
	text-align: right;
	padding-top: 30px;
}

#livesupport  {
	float: right;
	width: 140px;
	padding: 0px 10px 0px 0px;
}

#quoterequestbutton  {
	float: right;
	width: 119px;
	padding: 0px 10px 0px 0px;
}

#splash  {
}

#splashimage  {
	position: relative;

}

#maintable  {
	text-align: left;
	background-color: #fff;
	width: 980px;
}

A, A:link, A:visited  {
	text-decoration: none;
	color: #a4281c;
}

A:hover  {
	color: #003366;
	text-align: center;

}

.editLink {
	color: #c10009 !important;
	font: bold 8pt Arial, Helvetica, sans-serif !important;
}

HR {
	border: 0;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	width: 100%;
	text-align: left;
}

#searchresultid  {
	position: relative;
	z-index: 1;
	font: 30pt Times New Roman, serif;
	color: #ccc;
}


/***** Photo Articles *****/
#ImageHolder H1 { 
	display: none;
}

#ImageHolder  {
	margin: 0px;
	padding: 0px;
}

#ImageHolder #content {
	color: #1c2a62;
	font: 8pt Verdana, Arial, san-serif;
}


/***** Standard Article *****/
#aOpt, #aOpt2 {
	margin: 10px;
	padding: 0px;
	font: 9pt Helvetica, Arial, san-serif;
	color: #005eac;
}

#aOpt H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	padding-top: 9px;
	padding-left: 54px;
	font: 18pt Times New Roman, serif;
	color: #005eac;
	line-height: 95%;
	background-image: url(/Domains/WagnerCompanies/images/h1.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#aOpt2 H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 18pt Times New Roman, serif;
	color: #005eac;
	line-height: 95%;
}

#aOpt H2, #aOpt2 H2  {
	font: bold 12pt Helvetica, Arial, san-serif;
	color: #5cc4b7;
	margin-top: 14px;
	margin-bottom: 2px;
}

#aOpt #content, #aOpt2 #content  {
	line-height: 120%;
}

#aOpt #content TD, #aOpt2 #content TD  {
	font: 9pt Helvetica, Arial, san-serif;
	color: #005eac;
	line-height: 120%;
}

#aOpt #content P, #aOpt2 #content P  {
	margin-top: 0px;
}

#aOpt #content UL, #aOpt2 #content UL  {
}

#aOpt #content LI, #aOpt2 #content LI {
	margin-bottom: 6px;
}


/***** Rounded *****/
#aOpt3  {
	margin: 10px;
	font: 9pt Helvetica, Arial, san-serif;
	color: #005eac;
}

#aOpt3 H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 16pt Times New Roman, serif;
	color: #50b4ff;
	line-height: 95%;
}

#aOpt3 H2  {
	padding: 0px;
	font: 13pt Arial, san-serif;
	color: #7a7a7a;
}

#aOpt3 #content  {
	padding: 5px;
	padding-bottom: 0px;
	line-height: 120%;
}


#aOpt3 #content TD  {
	font: 9pt Helvetica, Arial, san-serif;
	color: #005eac;
	line-height: 120%;
}

#aOpt3 #content P  {
	margin-top: 0px;
}

#aOpt3 #content UL  {
}

#aOpt3 #content LI {
	margin-bottom: 6px;
}


/***** Article Group 1 *****/
#agOpt  {
	margin: 10px;
	font: 8pt Helvetica, Arial, san-serif;
	color: #005eac;
}

#agOpt H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 16pt Times New Roman, serif;
	color: #50b4ff;
	line-height: 95%;
}

#agOpt #AllContent  {
	padding: 5px;
	padding-bottom: 0px;
}


#agOpt h2  {
	margin: 0px;
	margin-bottom: 2px;
	padding: 0px;
	padding-bottom: 1px;
	border-bottom: 1px solid #5cc4b7;
}

#agOpt h2, #agOpt h2 a, #agOpt h2 a:link {
	font: bold 10pt Arial, san-serif;
	color: #48b6a8;
}

#agOpt h2:hover  {
	color: #198b7d;
}

#agOpt #newsArticle {
	margin: 0px;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#agOpt #content, #agOpt #content TD  {
	font: 9pt Arial, san-serif;
	color: #005eac;
	line-height: 120%;
}

#agOpt #content P {
	margin: 0px;
}

#agOpt .newsDate {
	font: bold 8pt Arial, san-serif;
	color: #005eac;
}

#agOpt .articleGroupArticleMoreLink  {
	margin-left: 4px;
}

#agOpt #rsslink  {
	padding-top: 6px;
	text-align: right;
	float: right;
}


/***** Article Group 1 *****/
#agOpt2  {
	margin: 10px;
	font: 8pt Helvetica, Arial, san-serif;
	color: #005eac;
}

#agOpt2 H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 16pt Times New Roman, serif;
	color: #50b4ff;
	line-height: 95%;
}

#agOpt2 #AllContent  {
	padding: 5px;
	padding-bottom: 0px;
}


#agOpt2 h2  {
	margin: 0px;
	margin-bottom: 2px;
	padding: 0px;
	padding-bottom: 1px;
}

#agOpt2 h2, #agOpt2 h2 a, #agOpt2 h2 a:link {
	font: bold 8pt Arial, san-serif;
	color: #005EAC;
}

#agOpt2 h2:hover  {
	color: #005EAC;
}

#agOpt2 .newsArticle {
	margin: 0px;
	padding: 4px;
	padding-bottom: 20px;
	width: 144px;
	height: 240px;
	float: left;
}

#agOpt2 #item6, #agOpt2 #item12, #agOpt2 #item18, #agOpt2 #item24, #agOpt2 #item30, #agOpt2 #item36, #agOpt2 #item42, #agOpt2 #item48, #agOpt2 #item54, #agOpt2 #item60, #agOpt2 #item66, #agOpt2 #item72, #agOpt2 #item78, #agOpt2 #item84, #agOpt2 #item90, #agOpt2 #item96, #agOpt2 #item102, #agOpt2 #item108, #agOpt2 #item114, #agOpt2 #item120, #agOpt2 #item126, #agOpt2 #item132, #agOpt2 #item138, #agOpt2 #item144, #agOpt2 #item150, #agOpt2 #item156, #agOpt2 #item162, #agOpt2 #item168, #agOpt2 #item174, #agOpt2 #item180   {
	clear: both;
}

#agOpt2 #content, #agOpt2 #content TD  {
	font: 9pt Arial, san-serif;
	color: #005eac;
	line-height: 120%;
}

#agOpt2 #content P {
	margin: 0px;
}

#agOpt2 .newsDate {
	font: bold 8pt Arial, san-serif;
	color: #005eac;
}

#agOpt2 .articleGroupArticleMoreLink  {
	clear: both;
	display: block;
	margin-left: 4px;
}

#agOpt2 .rsslink  {
	display: none;
	text-align: right;
	float: right;
}


/***** Link module *****/
#linkOpt  {
	margin: 10px;
	font: 9pt Helvetica, Arial, san-serif;
	color: #005eac;
}

#linkOpt H1  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 16pt Times New Roman, serif;
	color: #50b4ff;
	line-height: 95%;
}

#linkOpt H2  {
	margin: 0px;
	margin-bottom: 6px;
	padding: 0px;
	font: 13pt Arial, san-serif;
	color: #7a7a7a;
}

#linkOpt #content  {
	padding: 5px;
	padding-bottom: 0px;
}

#linkOpt UL  {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#linkOpt LI  {
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	font: 10pt Helvetica, Arial, san-serif;
}

#linkOpt #linkseparator  {
	margin-top: 4px;
	font-size: 1px;
	color: #fff;
	border-bottom: 1px solid #ccc;
}

#linkOpt A, #linkOpt A:link, #linkOpt A:visited  {
	text-decoration: none;
	color: #48b6a8;
}

#linkOpt A:hover  {
	color: #198b7d;
}
.default_article_content .default_article_content {
	text-align: left;
}
.link_content {
	text-align: left;
}
.link_content li .link_content {
	text-align: left;
}
